Re: Running AIX version of NAMD on IBM cluster

From: Hansang Bae (baeh_at_ecn.purdue.edu)
Date: Tue Feb 17 2004 - 17:13:47 CST

Did somebody solve this problem?
I have the same problem.

Thanks,
Hansang Bae

On Wed, 4 Feb 2004 aida_at_mit.edu wrote:

> Hi all,
>
> I want to run simulations on an IBM cluster and have the NAMD Version 2.5 for
> AIX-RS6000 installed on my home directory. When I try submitting a parallel job
> (using Load Leveler), I get the following error message. Am I supposed to
> independently obtain this missing module from somewhere? Or am I running it
> wrongly?
>
> Thanks in advance for your help.
>
> Aida
>
> ****************************************
>
> error message:
>
> exec (): 0509-036 Cannot load program /home/wi1/aida/NAMD_2.5_AIX-RS6000/namd2
> because of the following errors:
>
> 0509-150 Dependent module /u/ac/jphillip/fftw/lib/libhC.a(shr.o) could
> not be loaded
>
> 0509-022 Cannot load module /u/ac/jphillip/fftw/lib/libhC.a(shr.o)
>
> *****************
>
> Command file sent to Load Leveler:
>
> |--------------------------------------------------------------------------|
> | |
> | # @ job_type = parallel |
> | # @ executable = /usr/bin/poe |
> | # @ arguments = ~/NAMD_2.5_AIX-RS6000/namd2 ~/Simulation/file.conf > |
> | ~/Simulation/file.log |
> | # @ output = out/ll_parallel.$(host).$(jobid).$(stepid).out |
> | # @ error = out/ll_parallel.$(host).$(jobid).$(stepid).err |
> | # @ notification = error |
> | # @ wall_clock_limit = 10:00:00 |
> | # @ class = grid |
> | # @ total_tasks = 8 |
> | # @ blocking = unlimited |
> | # @ resources = ConsumableCpus(1) ConsumableMemory(1000mb) |
> | # @ queue |
> | |
> | |
> |--------------------------------------------------------------------------|
>

This archive was generated by hypermail 2.1.6 : Wed Feb 29 2012 - 05:18:04 CST